Subject: CreditSolution_Lead
From: Jitendra Mahto <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, [email-masked], Akhil P Walia <[email-masked]>
Date: Mon, 3 Mar 2014 11:14:44 +0530 (IST)

Name: Tanya 
Email: not provided 
Phone: 9058671442 
Best time to call: Not provided 

    • 
    • 
    • 

Chat Support 

I’m available to answer some questions if you’d like? 
    • 

Client 

I found something strange in my payday loan contract, it says this letter is to serve as permission to share information pertains to the updating of my employment status in regards to present and future employers up to 25 years if the employment is different from the date of signing this agreement. How is it that they can keep tabs on me for 25 years???? 
    • 

Chat Support 

Hi, I am Jack. May I know your name? 
    • 

Client 

tanys 
    • 

tanya 
    • 

11:08 am 

Chat Support 

Tanya, I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call. 
    • 

Client 

9058671442 
    • 

Chat Support 

Please tell me your email address and best time to call? 
    • 

Client closed the chat. 

-- 

Thanks & Regards, 
Jitendra